/*Address*/
.address-item {
    margin-bottom: 30px;
    padding: 10px;
    border: 1px solid rgb(70,70,70);
}

.address-item-name {
    font-size: 24px;
    color: rgb(70,70,70);
}

/*New Address*/
.ng-valid[required], .ng-valid.required  {
    border-left: 5px solid #42A948; /* green */
}
.ng-touched .ng-invalid:not(form)  {
    border-left: 5px solid #a94442; /* red */
}
input.form-control.ng-untouched.ng-invalid  {
    border-left: 5px solid #CCCCCC; /* red */
}